@media screen and (min-width: 901px) {

	.post p {
	    font-size: 15px;
	    line-height: 1.7;
	    letter-spacing: 2px; 
	    word-wrap: break-word;   
	}
	.post strong{
		font-weight: bold;
	}
	.post img{
		width: inherit;
		height: auto;
		
	}
	.post .alignnone{
		margin:  15px 0;
		display: block;
	}
	.post .aligncenter{
		margin: 15px auto;
		display: block;
	}
	.post img.alignleft{
		margin: 0px 20px 5px 0;
		display: inline;
		float: left;
	}
	.post .alignright{
		margin: 0px 0 5px 20px;
		display: inline;
		float: right;
	}
	.post ul li{
		list-style:disc;
		margin-left: 1.5em;
	}
	
	.post ol li{
		list-style:decimal;
		margin-left: 1.5em;
	}
	.post h1{
		font-size: 16px;
		line-height: 1.13;
	    letter-spacing: 1.9px;
	    margin: 10px 0 46px;	
	}
	.post h2{
		font-size: 15px;
	    line-height: 1.13;
	    letter-spacing: 1.9px;
	    margin: 10px 0 46px;	
	}
	.post h3{
		font-size: 12px;
	    letter-spacing: 1.5px;
	    line-height: 1.42;
	    margin: 10px 0;	
	}
	.post h4{
		font-size: 12px;
		letter-spacing: 1.5px;
	    line-height: 1.42;
	    margin: 10px 0;	
	}
	.post h5{
		font-size: 12px;
		letter-spacing: 1.5px;
	    line-height: 1.42;
	    margin: 10px 0;		
	}
	.post h6{
		font-size: 12px;
		letter-spacing: 1.5px;
	    line-height: 1.42;
	    margin: 10px 0;		
	}
	.post li{
		list-style: disc;
		margin-left: 1em;
		line-height: 2;
	}
	.post a{
		text-decoration: underline;
	}

}

@media screen and (max-width: 900px) {
	
	.post p {
	    font-size: 14px;
	    line-height: 1.7;
	    letter-spacing: 2px; 
	    word-wrap: break-word;  
	}
	.post strong{
		font-weight: bold;
	}
	.post h1{
		font-size: 20px;
		line-height: 1.13;
	  	
	}
	.post h2{
		font-size: 18px;
	    line-height: 1.13;
	    	
	}
	.post h3{
		font-size: 17px;
	   
	}
	.post h4{
		font-size: 15px;
		
	}
	.post h5{
		font-size: 14px;
		
	}
	.post h6{
		font-size: 14px;
				
	}	
	.post img {
	    width: 100%;
	    height: auto;
	   
	}
	.post .alignnone{
		margin: 15px 0;
	}
	.post .aligncenter{
		margin: 15px 0 15px ;
		display: block;
	    width: 100%;
	    max-width: none;
	}
	.post img.alignleft{
		width: 50%;
		margin: 0px 15px 5px 0;
		display: inline;
		float: left;
	}
	.post .alignright{
		width: 50%;
		margin: 0px 0 5px 15px;
		display: inline;
		float: right;
	}
	.post li{
		list-style: disc;
		margin-left: 1em;
		line-height: 2;
	}
	.post a{
		text-decoration: underline;
	}
	
}	